/*CSS RESET*/

* {
	margin:0;
	padding: 0;
}


h1, p {
	background-color: #dde0e3;
	margin:15px;
	/*margin:20px 15px;*/
	/*margin:10 15 0 20 - clockwise*/
	padding: 10px;
	border:1px solid red;

}

em, strong {
	background-color: indianred;
	display: inline-block;
	padding: 100px;0
	border: 1px solid black;
	margin: 50px;
}

.flex-container {
	border:1px solid black;
	padding: 20px;
	background-color: darkgray;
	display: flex;
	/*justify-content: center;*/
	/*justify-content: space-between;*/
	justify-content: space-around;
	/*justify: flex-end;*/

}

.flex-item {
	height:auto;
	width:250px;
	background-color: coral;
	border:1px solid maroon;
	/*display: inline-block;
*/
}

.flex-item > h2 {
	text-align: center;
}

.flex-item > img {
	width: inherit;
}